[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# TUnicodeEncoding.Create

Create a new instance of the TUnicodeEncoding class

## Declaration

Source position: sysencodingh.inc line 170

`public constructor TUnicodeEncoding.Create; virtual;`

## Description

Create creates a new instance of the TUnicodeEncoding class and sets the codepage to CP_UTF16.

## See also

TEncoding.CodePage |  | Codepage for this encoding
TEncoding |  | Encoding support